/*global*/
body {
	background: #32312d;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 1em;
	color: #F9F5EA;	
}

.portfolio {overflow-y: hidden;}

::selection {
	background: #93826c; /* Safari */
	}
::-moz-selection {
	background: #93826c; /* Firefox */
}

#logo {
	text-align: left;
	width: 12em;
	padding: 0;
	margin: 0;
	float: left;
}

#logo object {
		max-width:  100%;
		max-height: 2.2em;
	}

#logo a {
    clear: both;
    display: block;
    position: relative;
    z-index: 1;
    max-height: 2.2em;
}

#logo a span {
    display: block;
}

#logo a object {
    position: relative;
    z-index: -1;
    max-height: 2.2em;
}

h1 {
	font-size: 1.5em;
    font-weight: 300;
    padding: 0;
    margin: 0;
    color: #F9F5EA;
}

h2 {
	font-size: 1.8em;
    font-weight: 500;
    padding: 0;
    margin: 0;
    text-align: left;
}

h3 {
	font-weight: 300;
	font-size: 1.6em;
	font-style: italic;
}

a {
	text-decoration: none;
	color: #F9F5EA;
}

#logo a:link {text-decoration: none; color: #F9F5EA;}
#logo a:visited {text-decoration: none; color: #F9F5EA;}
#logo a:active {text-decoration: none; color: #F9F5EA;}
#logo a:hover {text-decoration: none; color: #F9F5EA;}

#navigation {
	 height: 2.3em;
	 width: 100%;
	 background: #212121;
	 position: fixed;
	 left: 0;
     top: 0;
     z-index: 60;

     box-shadow: 0 1px 5px 1px rgba(33, 33, 33, 0.4);
	-moz-box-shadow: 0 1px 5px 1px rgba(33, 33, 33, 0.4);
 	-webkit-box-shadow: 0 1px 5px 1px rgba(33, 33, 33, 0.4);
}

.active_tab {color: #af9d85;}

img, object {
    max-width: 100%;
}

#container{ 
	width: 80%;
	padding: 0 10%;
}

#photos {
	height: 94vh;
    margin-top: 2.3em;
    float: left;
    padding-right: 1400px;	
    width: 15000px;

}

#photos img {
	 float: left; 
	 padding-right: 16px;	 
}

#menu {
	    float: right;
	    padding: 0.24em 0.6em 0 0;
	    width: 1.6em;
	    max-height: 1.6em;
	    margin: 0;
}

#menu a { 
		position: relative;
		z-index: 1;
		display: block;
		margin: 0.15em 0 0 0;
		padding: 0;
		max-height: 1.6em;
}

#menu a span { display: block; }

#menu a object { 
		position: relative; 
		z-index: -1; 
		width: 100%;
		margin: 0;
		max-height: 1.6em;
}

#menu object {
		margin: 0 0 0 0;
		max-height: 1.6em;
}

#message a {
    /* display: block before hiding */
    display: block;
    display: none;

     /*link is above all other elements */
    z-index: 999; 

    /* link doesn't hide text behind it */
    opacity: 0.6;

    /* link stays at same place on page */
    position: fixed;

    bottom: 1em;

    /* link goes at the bottom of the page 
    top: 100%;
    margin-top: -80px;  = height + preferred bottom margin */

    /* link is centered */
    left: 50%;
    margin-left: -7em; /* = half of width */

    /* round the corners (to your preference) */
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;

    /* make it big and easy to see (size, style to preferences) */
    width: 13em;
    line-height: 2em;
    height: 2em;
    padding: 0.3em;
    background-color: #212121;
    font-size: 1.3em;
    text-align: center;
    color: #F9F5EA;
}

#message a:hover { opacity: 0.9; }

.profile_picture {
	width: 100px;
	height: 100px;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	/*border:3px solid #71d5ff;*/
	background: url(../images/manuel-albarran.jpg) no-repeat;
	margin: 0 0 1.4em 0;
}

#about_me {
	width:100%;
	max-width: 48em;
	margin: 6em auto 0 auto;

}

/*Form +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#contact {
		margin-top: 5em;
}

#contact a {
    color: #71bce3;
}

#form {
	width:100%;
	max-width: 48em;
	margin: 6em auto 0 auto;
}

#form input {
    border-radius: 2px;
    border:0; -webkit-appearance:none;
    color: #af9d85;
    display: block;
    margin: 0 0 1em 0;
    font-size: 1.2em;
    font-weight: 400;
    font-style: italic;
}

#form textarea {
    background-color: #F9F5EA;
    border-radius: 2px;
    border:0; -webkit-appearance:none;
    color: #af9d85;
    display: block;
    margin: 0;
    height: 10em;
    font-size: 1.2em;
    font-weight: 400;
    font-style: italic;
}

#footer-name {
	background: #F9F5EA;
}

#footer-email {
	background: #F9F5EA;
}

#footer-subject {
	background: #F9F5EA;
}

#footer-message {
	background: #F9F5EA;
}

.caption {
	margin: 0;
	font-size: 0.8em;
	margin: 0.3em 0;
}

#form_confirmation {
	background-image: url('../graphics/icon_close.png');
	background-repeat:no-repeat;
	background-position: right 15% top 10%;
	background-color: rgb(50, 49, 45);/* Fall-back for browsers that don't support rgba*/
	background-color: rgba(50, 49, 45, 0.97);
    text-align: center;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
    display: none;
    position: fixed;
    top:0;
    left:0;
    height: 100%;
    width: 100%;
    z-index: 100;
    font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 1.5em;
	color: #F9F5EA;
	padding-top:20%;
}

.signature {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-style: italic;
	font-size: 0.7em;
	color: #998974;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	text-align: right;
}

.btn {
	padding: 0.45em 0;
	text-align: center;
	font-weight: 500;
	font-size: 1.4em;
	display: block;
	margin: 0.65em 0 1em 0;
	border: none;
	color: #32312D;
	background-color: #AF9D85;
	border-radius: 2px;
}

.btn:hover {
	background-color: #998974;
}


	#nav_static {
	    padding: 0;
	    float: right;
	    margin: 0.7em 0 0;
	}

	#nav_static a {
	    border: none;
	    font-family: 'Lato',sans-serif;
	    font-size: 1em;
	    text-align: left;
	    margin: 0;
	    padding: 0.7em 1.1em 0.4em 1.1em;
	}

	#nav_static a:hover { background-color: #3e3c37; }




    #nav_dropdown {
	    background: #212121;
	    padding: 2px 0 0 0;
	    float: none !important;
	    margin:0;
	    border-bottom: 1px solid #3e3e3e;

	    box-shadow: 0 1px 5px 1px rgba(33, 33, 33, 0.4);
		-moz-box-shadow: 0 1px 5px 1px rgba(33, 33, 33, 0.4);
	 	-webkit-box-shadow: 0 1px 5px 1px rgba(33, 33, 33, 0.4);
	}

	#nav_dropdown a {
	    padding: 0.7em 0;
	    text-align: center;
	    margin:0;
	    border-radius: 0px;
	    border-top: 1px solid #3e3e3e;
	}
	
	#nav_dropdown a:hover { background-color: #3e3c37; }

	.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}* html .clearfix,*:first-child+html .clearfix{zoom:1}





/*media queries ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/





/* Large +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

@media screen and (min-width: 521px) {

	#menu {display: none;}

	#nav_dropdown {display: none;}
	#nav_dropdown a {display: none;}

	#nav_static {
	    display: inline;
	}

	#nav_static a {
	    display: inline;
	}
	
	.clearme{clear:none;}

	.btn {
 		width: 10em;
 		float: right;
	}

	#form input {
	    padding: 8px 2%;
	    width: 96%;
	}

	#form textarea {
	    padding: 8px 2%;
	    width: 96%;
	}

	#message_about a {display: none;}

	#message_contact a {display: none;}

}

/* Small +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

@media screen and (max-width : 520px) {


	h2 {
		font-size: 1.4em;
	}

	h3 {
		font-size: 1.2em;
	}

	#nav_dropdown {display: none;}
	#nav_static {display: none;}


	#nav_dropdown a {
	    display: block;
	}
	
	#nav_dropdown a:hover { background-color: #3e3c37; }

	.clearme{clear:both;}


	#menu {
		display: block;
	}

	#about_me {margin: 3.8em auto 0 auto;}


	#form {margin: 3.8em auto 0 auto;}

	.btn {
 		width: 100%;
	}

	#form input {
	    padding: 8px 3%;
	    width: 94%;
	}

	#form textarea {
	    padding: 8px 3%;
	    width: 94%;
	   }
	 

	#form_confirmation {
		background-position: right 0.4em top 0.4em;
	}

	.profile_picture {margin: 0 auto 1.4em auto;}

	#message_about a {
	    display: block;
	    display: none;
	    z-index: 999; 
	    opacity: 0.6;
	    position: fixed;
	    bottom: 4.5em;
	    left: 50%;
	    margin-left: -7em;
	    border-radius: 2px;
	    -moz-border-radius: 2px;
	    -webkit-border-radius: 2px;
	    width: 13em;
	    line-height: 2em;
	    height: 2em;
	    padding: 0.3em;
	    background-color: #F9F5EA;
	    font-size: 1.3em;
	    text-align: center;
	    color: #000000;
	}

	#message_about a:hover { opacity: 0.9; }


	#message_contact a {
	    display: block;
	    display: none;
	    z-index: 999; 
	    opacity: 0.6;
	    position: fixed;
	    bottom: 8em;
	    left: 50%;
	    margin-left: -7em;
	    border-radius: 2px;
	    -moz-border-radius: 2px;
	    -webkit-border-radius: 2px;
	    width: 13em;
	    line-height: 2em;
	    height: 2em;
	    padding: 0.3em;
	    background-color: #F9F5EA;
	    font-size: 1.3em;
	    text-align: center;
	    color: #000000;
	}

	#message_contact a:hover { opacity: 0.9; }

	#logo a {
	    margin: 0;
	    padding: 0;
	}

	#logo a object {
	    margin: 0;
	    padding: 0;
	}

}


